=== debian/control ===
Source: owlrl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Santiago Ruano Rincón <santiagorr@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-poetry-core,
 python3-rdflib,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/RDFLib/OWL-RL
Vcs-Browser: https://salsa.debian.org/debian/owlrl
Vcs-Git: https://salsa.debian.org/debian/owlrl.git

Package: python3-owlrl
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-owlrl-doc,
Description: A simple implementation of the OWL2 RL Profile (Python 3)
 owlrl is built on top of RDFLib: it expands the graph with all possible
 triples that OWL RL defines. It can be used together with RDFLib to expand an
 RDFLib Graph object, or as a stand alone service with its own serialization.
 .
 This package installs the library for Python 3.
