## owlrl 7.1.4

=== debian/changelog ===
owlrl (7.1.4-1) unstable; urgency=medium

  * New upstream version 7.1.4
  * Fix VCS URLs
  * Add d/gbp.conf

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 08 Sep 2025 12:44:32 -0300
