=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.2
 Homepage: https://github.com/RDFLib/OWL-RL
-Vcs-Browser: https://salsa.debian.org/debian/owlrl
-Vcs-Git: https://salsa.debian.org/debian/owlrl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/owlrl
+Vcs-Git: https://salsa.debian.org/python-team/packages/owlrl.git
 
 Package: python3-owlrl
 Architecture: all
@@ -26,7 +26,7 @@
  ${misc:Depends},
 Suggests:
  python-owlrl-doc,
-Description: A simple implementation of the OWL2 RL Profile (Python 3)
+Description: Simple implementation of the OWL2 RL Profile (Python 3)
  owlrl is built on top of RDFLib: it expands the graph with all possible
  triples that OWL RL defines. It can be used together with RDFLib to expand an
  RDFLib Graph object, or as a stand alone service with its own serialization.
