=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=owlrl

%:
	dh $@ --buildsystem=pybuild
